body { background-color:#FFFFFF; }
.sf_main_header { color:#000000; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#000000; }
.sf_footer { color:#000000; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#0000EE; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#551A8B; }
.sf_navigation ul li a:hover { color:#0000EE; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#0000EE; }
a:link { color:#0000EE; }
a:visited { color:#551A8B; }
a:hover { color:#0000EE; }
body#page_7d67c5bb-a20a-4387-88f7-0a53380e313b div# { width:100%; }
body#page_7d67c5bb-a20a-4387-88f7-0a53380e313b div#content1 { width:44.49%; }
